.icon-as-bg[data-v-a86d7c09] {
  position: relative;
  height: 10px;
}
.icon-as-bg svg[data-v-a86d7c09] {
  margin-top: -10px;
  mix-blend-mode: hard-light;
  opacity: 0.67;
}
.icon-as-bg svg path[data-v-a86d7c09] {
  stroke-dasharray: 300;
  stroke-dashoffset: 300;
  animation: draw-a86d7c09 2100ms cubic-bezier(0.21, 0.2, 0.23, 0.93) forwards;
}
.icon-as-bg[data-v-a86d7c09] {
  transform: scaleX(1.12);
}
.icon-as-bg.shorter[data-v-a86d7c09] {
  transform: scaleX(0.78);
}
@keyframes draw-a86d7c09 {
to {
    stroke-dashoffset: 0;
}
}